{% extends 'base.html.twig' %}

{% block title %}Edit Category{% endblock %}

{% block body %}

<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark" aria-current="page" href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/products">Product</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark active" href="/category">Categories</a>
  </li>
 
</ul>
<div class="mx-auto">
    <h1>Edit Category</h1>

    {{ include('category/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('category_index') }}">Back to list</a>

    {{ include('category/_delete_form.html.twig') }}
    </div>
{% endblock %}
